libgutenprint API Reference 5.2.11

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Macros
gutenprint-module.h File Reference

Gutenprint module header. More...

`#include <gutenprint/gutenprint.h>`
`#include <gutenprint/bit-ops.h>`
`#include <gutenprint/channel.h>`
`#include <gutenprint/color.h>`
`#include <gutenprint/dither.h>`
`#include <gutenprint/list.h>`
`#include <gutenprint/module.h>`
`#include <gutenprint/path.h>`
`#include <gutenprint/weave.h>`
`#include <gutenprint/xml.h>`

## Macros
#define | STP_MODULE 1

## Detailed Description

Gutenprint module header.

This header includes all of the public headers used by modules.

## Macro Definition Documentation

#define STP_MODULE 1